SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[fclp]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[fclp](
	[id] [int] NOT NULL,
	[time] [datetime] NULL,
	[uid] [int] NULL,
	[click] [int] NULL,
	[istop] [bit] NOT NULL,
	[isred] [bit] NOT NULL,
	[enable] [bit] NOT NULL,
	[lpname] [nvarchar](255) NULL,
	[areaid] [int] NULL,
	[lpaddress] [nvarchar](255) NULL,
	[lpmap] [nvarchar](255) NULL,
	[thumbnail] [nvarchar](255) NULL,
	[lpvideo] [nvarchar](max) NULL,
	[slogan] [nvarchar](255) NULL,
	[builder] [nvarchar](255) NULL,
	[buildersiteurl] [nvarchar](255) NULL,
	[lptype] [nvarchar](255) NULL,
	[lpridgepole] [nvarchar](255) NULL,
	[lpbbs] [nvarchar](255) NULL,
	[floorarea] [nvarchar](255) NULL,
	[buildarea] [nvarchar](255) NULL,
	[buildtype] [nvarchar](255) NULL,
	[decoratesituation] [nvarchar](255) NULL,
	[propertycompany] [nvarchar](255) NULL,
	[propertymanagementfee] [nvarchar](255) NULL,
	[afforestationrate] [nvarchar](255) NULL,
	[acquirerate] [nvarchar](255) NULL,
	[volumerate] [nvarchar](255) NULL,
	[parkingnumber] [nvarchar](255) NULL,
	[starttime] [nvarchar](255) NULL,
	[completiontime] [nvarchar](255) NULL,
	[opentime] [nvarchar](255) NULL,
	[consigntime] [nvarchar](255) NULL,
	[salephone] [nvarchar](255) NULL,
	[saleaddress] [nvarchar](255) NULL,
	[introductionjj] [nvarchar](max) NULL,
	[introductionxx] [nvarchar](max) NULL,
	[surrounding_traffic] [nvarchar](255) NULL,
	[surrounding_school] [nvarchar](255) NULL,
	[surrounding_shopping] [nvarchar](255) NULL,
	[surrounding_hospital] [nvarchar](255) NULL,
	[surrounding_bank] [nvarchar](255) NULL,
	[surrounding_repast] [nvarchar](255) NULL,
	[surrounding_other] [nvarchar](255) NULL,
	[biotopesupport] [nvarchar](max) NULL,
	[averageprice] [int] NULL,
	[salestype] [nvarchar](255) NULL,
	[salestate] [nvarchar](255) NULL,
	[workdaytime] [nvarchar](255) NULL,
	[newmessage] [nvarchar](max) NULL,
	[menus] [nvarchar](max) NULL
) ON [PRIMARY]
END
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[fclp_dp]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[fclp_dp](
	[id] [int] NOT NULL,
	[good] [int] NULL,
	[bad] [int] NULL,
	[lpquality] [int] NULL,
	[costperformance] [int] NULL,
	[surroundingenvironment] [int] NULL,
	[residentialaccessory] [int] NULL,
	[content] [nvarchar](max) NULL,
	[ip] [nvarchar](255) NULL,
	[time] [datetime] NULL,
	[uid] [int] NULL,
	[fid] [int] NULL,
	[enable] [bit] NOT NULL
) ON [PRIMARY]
END
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[fclp_p]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[fclp_p](
	[id] [int] NOT NULL,
	[fid] [int] NULL,
	[time] [datetime] NULL,
	[type] [nvarchar](255) NULL,
	[thumbnail] [nvarchar](255) NULL,
	[title] [nvarchar](255) NULL
) ON [PRIMARY]
END
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[fclp_tg]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[fclp_tg](
	[id] [int] NOT NULL,
	[time] [datetime] NULL,
	[ip] [nvarchar](255) NULL,
	[uid] [int] NULL,
	[fid] [int] NULL,
	[buydate] [nvarchar](255) NULL,
	[budget] [nvarchar](255) NULL,
	[doormodel] [nvarchar](255) NULL,
	[paytype] [nvarchar](255) NULL,
	[contact] [nvarchar](255) NULL,
	[phone] [nvarchar](255) NULL
) ON [PRIMARY]
END
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[fclp_zx]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[fclp_zx](
	[id] [int] NOT NULL,
	[fid] [int] NULL,
	[time] [datetime] NULL,
	[time_re] [datetime] NULL,
	[ip] [nvarchar](255) NULL,
	[uid] [int] NULL,
	[content] [nvarchar](max) NULL,
	[content_re] [nvarchar](max) NULL,
	[enable] [bit] NOT NULL
) ON [PRIMARY]
END
